aubody {
	background: #FFF !important;
	margin:20px;
	-webkit-box-shadow: 2px 2px 10px 1px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 2px 10px 1px rgba(0,0,0,0.75);
	box-shadow: 2px 2px 10px 1px rgba(0,0,0,0.75);
letter-spacing:1px;
}

span{line-height: 18pt;}

#rt-mainbody .item-page p span {font-size: 11pt; font-family:Verdana,Geneva,Tahoma,sans-serif; }

.rt-grid-4 {
width: 32%;
padding:5px;
}

.rt-grid-8 {
width: 45%;
margin: auto;
text-align: center;
}

.rt-grid-3 {
width: 24%;
}

.rt-grid-2 {
width: 22%;
}

.rt-grid-6.rt-omega {
float: left;
width: 48%;
}

.rt-grid-8 .rt-block.quotes {
width: 100%;
}
.rt-grid-8 .rt-block {
width: 118%;
b/order: 1px solid;
}

#rt-top-surround{
	background:none;
border-bottom: 0px solid #ffffff !important;
}

.rt-block.logo-block {
margin: 0px 10px;
}

#rt-showcase{
	background : none;
	width: 96%;
	margin: 15px auto;
}

.rt-showcase-pattern{
	background-image:none;
}

.rt-grid-6.rt-alpha{width:45%;}

.rt-grid-6.rt-omega{width:52%;}

#rt-drawer .rt-container{
	width:100%;
}

.rt-grid-12{
	width:100%;
}

.rt-block{
	padding:0px;
	margin:0px;
}

#rt-footer{
	background:#833501;
	padding-top:10px;
	color:#ffffff;
}

#rt-copyright{
	background:#7c1b01;
	color:#ffffff;
	border-top:2px solid #833501;
}

div#rt-transition{
 	margin : 15px auto;
 	width	: 96%;
}

div#rt-bottom {
width: 96%;
margin: auto;
}

.rt-block.webcast {
margin-top: 15px;
}


div#rt-footer .rt-container {
width: 96%;
margin: auto;
}

div#rt-copyright .rt-container {
width: 96%;
margin: auto;
}

div#rt-feature {
margin-bottom: 15px;
display:block;
}

#rt-maintop{
	background:none;
	box-shadow:none;
	border:none;
	padding-top:10px;
}

div#rt-feature .rt-omega {
/* border: 1px solid red; */
w/idth: 50%;
p/adding: 0px;
}

.news-header{
	margin-bottom:10px;
	border-bottom: 1px dotted rgb(219, 119, 21);
padding-bottom: 4px;
margin-top: -5px;
}

ul.category-modulenews-list li a.mod-articles-category-title {
color: rgb(179, 26, 6);
}

ul.category-modulenews-list li {
list-style: none;
margin-bottom: 9px;
    h/eight: 81px;
    overflow: hidden;
}

/* print - pdf - email icons */

ul.dropdown-menu.actions {
display: block;
border: none;
box-shadow: none;
}

a.btn.dropdown-toggle {
/* background: none; */
/* border: none; */
display: none;
}

/* print - pdf - email icons */


.ask_swamiji_hmbut {
text-align: center;
}

p.mod-articles-category-readmore {
/* border: 1px solid red; */
float: right;
margin-top: -15px;
}

#articleBody table tbody tr td p.readmore a {
color: darkgray;
font-weight: 500;
text-shadow: none;
}
#articleBody table tbody tr td p.readmore {
/* color: red; */
background: none;
}




ul.category-modulehome-ask-swamiji a {
font-size: 12px;
color: #6e6e6e;
}

.jNewsLists a{
color:#FFFFFF;
}
#rt-footer h2{
color:#FFFFFF;
font-family: 'Vollkorn', serif;
color:#f97602;
}
/* home page PR */
.tagsselected ul li {
b/order: 1px solid red;
list-style: none;
float: left;
width: 32%;
border-left: 1px dashed gray;
padding: 5px;
}

ul, ol {
padding: 0;
margin: 0 10px 10px 10px;
}

.home-pr-lt {
float: left;
background: url('../../../images/prabhata-rashmi-bck-lt.jpg');
height: 96px;
width:261px;
padding:5px;
color: #000000;
font-style: italic;
font-size: 15px;
line-height: 14px;
font-weight: bold;
}

.home-pr-lt-title{
	color:#f97602;
letter-spacing:0px;
}



.component-content .tip{
	font-size: medium;
}


.page-header h1 {
    font-family: 'Vollkorn', serif;
    color: #191818;
    font-weight: normal;
}

.home-pr-lt h2 {
color: #ff7300;
text-shadow: 2px 2px 1px #030303;
font-family: 'Vollkorn', serif;
color:#f97602;
font-size: 30px;
}

.home-pr-rt {
background: #fdefb5;
border-radius: 0px 5px 5px 0px;
height: 106px;
overflow: hidden;
border-left: none;
}

.home-pr-rt ul li a {
/* border: 1px solid red; */
text-align: center;
color: black;
height: 14px;
float: left;
font-size: 12px;
font-weight: bold;
line-height: 12px;
padding-top: 5px;
}

.avPlayerWrapper{padding:4px;}

.avPlayerWrapper .avPlayerContainer .avPlayerBlock audio {
    background-color: rgb(255,255,255,0) !important;

}

.avDownloadLink {
    display: flex;
    margin-top: -5px;
}

.avDownloadLink a {
    background: #2d93d1 !important;
    border-color: #155d89 !important;
    background-color: #2d93d1 !important;
    background-image: -moz-linear-gradient(top,#38a0e1,#1c7eba) !important;
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#38a0e1),to(#1c7eba)) !important;
    background-image: -webkit-linear-gradient(top,#38a0e1,#1c7eba) !important;
    background-image: -o-linear-gradient(top,#38a0e1,#1c7eba) !important;
    background-image: linear-gradient(to bottom,#38a0e1,#1c7eba) !important;
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff37a0e0', endColorstr='#ff1c7db9', GradientType=0) !important;
    text-align: center !important;
    margin: auto;
    color:#ffffff  !important;
    border-radius: 4px;
    border: 1px solid;
}

span.hint {
  line-height: 12px;
}

div#rt-utility {
margin-bottom: 15px;
}

/* home page PR */

.rt-block.blk-swamiji {
b/ackground: url('../../../images/blk-swamiji-lt.jpg') no-repeat;
width: 100%;
//height: 280px;
height:297px;
border-radius: 7px;
p/adding: 0px 5px 5px 5px;
color:#000000;
background: linear-gradient(to bottom, #fcfaf4 45%,#fdefb5 100%); /* W3C */

}

.swamiji-blk-img{
	background: url('../../../images/blk-swamiji-lt-img.png') no-repeat;
	t/ext-align:right;
	float: left;
width: 100%;
height:280px;
border-radius: 10px;
padding: 7px 2px 2px;
margin-left: -4px;
margin-bottom: 0px;
}

.swamiji-blk-desc{
	width: 285px;
float: right;
padding: 0px;
}

.swamiji-blk-desc ol li {
line-height: 25px;
}

.vertical.left.white.noJS {
/* border: 1px solid red; */
width: 262px;
/* background-color: black; */
}

.title, .component-content h2{
margin-right:40px;
font-family: 'Vollkorn', serif;
color:#f97602;
}

.module-title h2.title a{
margin-right:40px;
font-family: 'Vollkorn', serif;
color:#f97602;
font-weight: normal;
}

.module-title h1.title a {
    margin-right: 40px;
    font-family: 'Vollkorn', serif;
    color: #f97602;
    font-weight: normal;
}

.css_buttons1{
line-height:0.7em;
}

h2{
	b/ox-shadow: 0 1px 0 #cccccc;
}

.customhead-title {
float: right;
width: 56%;
margin-top:1%;
}

div#quotes {
margin-top: 10px;
}

.customhead-title h2 {
font-size: 21px;
color: red;
box-shadow: none;
margin-top:-15px;
}

ul#footer-menu {
width: 100%;
/* border: 1px solid; */
float: left;
m/argin-top:5px;
}

ul#footer-menu li {
float: left;
margin-right: 10px;
b/order-right: 2px dotted grey;
padding: 5px;
}

ul#footer-menu li a {
color:#ffffff;
}

.rt-grid-6.rt-omega {
t/ext-align: right;
padding: 5px;
margin-left:10px;
width:53%;
float:right;
}

/* article content styles */

.article-table{border-color: #a52a2a; border-width: 2px;}

.head-or-ba{color:#ff6600; font-family:'book antiqua', palatino; font-size:15pt;}

/* / article content styles */


/* jnews subscriptoin mod */

input#wz_11 {
width: 175px;
}

input#wz_12 {
width: 175px;
}

.jNewsLists span.hasTooltip {
/* float: left; */
display: block;
/* padding-left: 33px; */
text-indent: 0px;
padding-left: 24px;
/* line-height: 15px; */
margin-top: -20px;
}

.jNewsLists li {
margin-bottom: -5%;
}

#facebook{
	margin-top:0px;
}

div#rt-footer h2.title{font-size:22px;}

/* video mod */

div#YoutubeGalleryMainContainer1 td {
float: left;
text-align: left;
/* padding: 5px; */
margin-bottom: 20px;
}

div#YoutubeGalleryMainContainer1 td a {
float: left;
text-align: left;
clear: both;
}

div#YoutubeGalleryMainContainer1 td img {
float: left;
margin-left : 10px;
text-align:left;
}

div#YoutubeGalleryMainContainer3 {
margin-top: -21px;
}


.rt-block.satsang-link a {
font-size: 25px;
float: left;
margin-top: 10px;
}

.myButton {
	-moz-box-shadow: 2px 2px 4px 0px #cf866c;
	-webkit-box-shadow: 2px 2px 4px 0px #cf866c;
	box-shadow: 2px 2px 4px 0px #cf866c;
	background-color:#d0451b;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #942911;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:18px;
	font-weight:bold;
	padding:6px 29px;
	text-decoration:none;
	text-shadow:0px 1px 0px #854629;
}
.myButton:hover {
	background-color:#bc3315;
}
.myButton:active {
	position:relative;
	top:1px;
}

.title, .component-content h2{
	padding-bottom:5px;
	margin-bottom:5px;
	padding-left:5px;
	padding-top:5px;

}

a, ul.menu li .separator {
font-variant: normal;
font-weight: bold;
color: #000000;
}

li.mega.last.group.submenu-align-auto{

	w/idth:20%;
}

div#YoutubeGalleryMainContainer1 table tr td {
width: 45%;
padding:0px;
}

div#YoutubeGalleryMainContainer1 {
/* border: none; */
margin-top: -21px;
}

.category-module li {
list-style: none;
}

.mod-articles-category-date {
font-style: italic;
}

.introtext {
text-align: justify;
}

/* featured produts */

.box-product > div {
width: 32%;
margin-left:0px;
border: 1px dotted lightgrey;
border-radius: 5px;
}

.box-product > div > .cart {
	text-align:center;
}

.box-product .image img {
padding: 1px;
b/order: 1px solid #E7E7E7;
width: 120px;
float: left;
}

.featured-prods {
width: 100%;
float: left;
}

.fp-title {
width: 24%;
float: left;
text-align: left;
margin: 5px 8px 10px 2px;
border-bottom: 1px solid lightgray;
font-size: 16px;
font-weight: bold;
color: #833501;
}

/* left nav */
.rt-block.-st-nav {
margin-top: 15px;
}

.tagssimilar-st-nav {
background-color: #ffffff;
background-image: none;
border-radius: 5px;
box-shadow: 0 0 10px rgba(76,76,76,0.25);
/* font-size: 0; */
line-height: 0;
font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
width: 87%;
}

.tagssimilar-st-nav ul li {
list-style: none;
padding: 5px 3px 5px 0px;
font-size: 12px;
color: #a6a6a6;
}

.tagssimilar-st-nav ul li a {
	color: #a6a6a6;
}

#cel_1{
display:none;
}

div#quotes {
background: lightgoldenrodyellow;
padding: 5px;
border-radius: 5px;
/* box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.75); */
margin: 6px;
border: 1px solid orange;
font-style: italic;
margin-top: 7px;
}

.random-article {
font-size: 10px;
margin-top: -5px;
}

/* youtube gallery */

.yougal-title {
height: 48px;
overflow: hidden;
padding-right:15px;
}

.yougal-desc {
float: left;
text-align: justify;
padding-right: 15px;
}

.rt-block.home-ask-swamiji {
b/order: 1px solid;
margin-top: 4%;
}

div.introtext div span {
font-size: 12px;
}

ul.category.list-striped li h3 {
font-size: 14px;
line-height: 10px;
}

.pg-cv-box{

	h/eight:166px;
}

.author th {
background: lightgoldenrodyellow;
border-bottom: 1px solid #cccccc;
}

.image-browser-caption-content{
	text-align:center;
}

/* error pages */

.rt-error-rocket {
width: 350px;
height: 315px;
float: left;
background: url(../../../images/swamiji.png) 0 0 no-repeat;
margin-right: 15px;
margin-top: 15px;
}

.rt-container {
width: 100%;
margin: 0 auto;
}

.header-right {
float: right;
margin: 0px auto;
}

.rt-grid-2.rt-omega {
float: right;
}

table.joobilist thead th{
	background-repeat: repeat-x;
	background-color: chocolate;
}

table.joobilist th.title {
font-size: 20px;}

/* joocart */

input.ui-autocomplete-input {
width: 100%;
}

/* disciples */

.disciples-wrapper {
border-radius: 7px;
m/argin-left: 7px;
padding: 5px;
margin-top: -4px;
height: 286px;
width	100%
color:#000000;
background: #fcfaf4; /* Old browsers */
background: -moz-linear-gradient(top,  #fcfaf4 45%, #fdefb5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(45%,#fcfaf4), color-stop(100%,#fdefb5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fcfaf4 45%,#fdefb5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fcfaf4 45%,#fdefb5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fcfaf4 45%,#fdefb5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fcfaf4 45%,#fdefb5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfaf4', endColorstr='#fdefb5',GradientType=0 ); /* IE6-9 */
}



.limit.pull-right {
display: none;
}

.pull-right{z-index:0;margin-top:-20px; }

form#adminForm table tr td .jnews_pagination_one {
display: none;
}

.rt-block.pr-mob{display:none;}
.rt-block.blk-swamiji-mob {display: none;}

.home-featured-prods{}
.box-prods{/* border: 1px solid lightgray; */
padding: 5px;
text-align: center;
border-radius: 10px;
/* background: lightgrey; */
}

.box-prods .image {
width: 50%;
margin: 10px;
float: left;
}

.box-prods .name {
height: 98px;
overflow: hidden;
}

.prod-box-main {
float: left;
width: 23%;
border: 1px dotted chocolate;
border-radius: 5px;
margin: 5px;
}

.box-title h4.image {
line-height: 16px;
font-size: 16px;
text-align: center;
border-bottom: 1px dotted chocolate;
margin: 10px;
}


h4.image a {
font-family: Helvetica, Arial, FreeSans, sans-serif;
color: chocolate;
/* text-align: center; */
/* margin: auto; */
/* border-bottom: 1px solid chocolate; */
}

a.modal_link.cboxElement {
/* border: 1px solid red; */
color: #a6a6a6;
position: relative;
/* display: block; */
padding: 12px 8px;
text-decoration: none;
}

.module-content ul li p {
content: '';
/* border: 1px solid red; */
max-height: 121px;
text-overflow: ellipsis;
overflow: hidden;
-webkit-line-clamp: 3;
display: -webkit-box;
-webkit-box-orient: vertical;
}

div#articleBody {
margin-top: 30px;
}

.rt-block.swamiji-header-mo {
display: none;
}

td.bhagavad-gita-img{background-image:url(https://eu-central-1.linodeobjects.com/nat-linode-s3/NAT-media/images//bhagavad-gita.jpg');}

/* desktop - styles ends here */ 


@media only screen and (max-width: 1199px) and (min-width: 960px){

.rt-grid-9.rt-push-3 {width: 66%; float: right;}

.rt-grid-3.rt-pull-9 {width: 34%; float:left;}

.rt-pull-9{left:0px;}

.rt-push-3{left:0px;}

.rt-block.blk-swamiji-mob{display:block}

.rt-block.blk-swamiji{display:none;}

.rt-block.swamiji-header-mo {
display: none;
}

td.bhagavad-gita-img{background:url(https://eu-central-1.linodeobjects.com/nat-linode-s3/NAT-media/images//bhagavad-gita-mo.jpg'); background-repeat:no-repeat;}

}

@media (max-width: 980px){
.rt-block.quotes{display:block;}
.customhead-title{ display:block; }
.rt-grid-6.rt-omega{width:98%;}
.rt-grid-6{width:98%;}
.disciples-wrapper {margin-top: 0px;height:100%;width:100%;}
.rt-block.blk-swamiji{width:97%;}
.rt-block.logo-block{float:left;}
.rt-grid-8.rt-omega {width: 100%;}
.prod-box-main{width:97%;float:left;}
.rt-grid-3{width:100%;float:left;}

.home-pr-lt {background:none; float: left; height: 98px; width: 261px; padding: 5px; color: #000000; font-style: italic; font-size: 15px; line-height: 14px; font-weight: bold; }

.home-pr-rt {background:none; height: 98px; overflow: hidden; float: left;}

.tagsselected {float: left; border: 1px dotted brown; border-radius: 5px;}

.tagsselected ul li{padding:0px 0px 5px 0px; border:none;}


.rt-block.pr-mob{display:inline;}

.rt-grid-8 .rt-block {width: 100%;}

.rt-container [class*="rt-grid-12"]{width:100%;}

.module-content ul li p {
content: '';
/* border: 1px solid red; */
max-height: 44px;
text-overflow: ellipsis;
overflow: hidden;
-webkit-line-clamp: 3;
display: -webkit-box;
-webkit-box-orient: vertical;
}

.home-pr-rt ul li{ width: 100%;}

.rt-grid-6.rt-alpha{width:100%;}

#rt-drawer .rt-container .rt-grid-12.rt-alpha.rt-omega{width:100%;}

.rt-grid-4 {width: 100%;}

.rt-block.blk-swamiji-mob{display:block}

.rt-block.blk-swamiji{display:none;}

.rt-block.swamiji-header-mo {display: none;}

td.bhagavad-gita-img{background:url(https://eu-central-1.linodeobjects.com/nat-linode-s3/NAT-media/images//bhagavad-gita-mo.jpg'); background-repeat:no-repeat;}

}



@media (max-width: 768px){
.customhead-title{
	display:none;
	.r-t-container [class*="rt-grid"]{width:auto; float:left;}
	.rt-grid-8 .rt-block {w/idth: 100%;}
	}
	
	.rt-grid-2.rt-alpha {
	float: left;
	}

	.rt-grid-2.rt-omega {
	float: right;
	}
	
	.rt-grid-2 {	width: auto;}
	.rt-container [class*="rt-grid"] {
	display: block;
	f/loat: right;
	position: relative;
	w/idth: 100%;
	}
	block.blk-swamiji { display: none;}
	.rt-grid-6.rt-alpha{width:100%;}
#rt-drawer .rt-container .rt-grid-12.rt-alpha.rt-omega{width:100%;}

.rt-grid-4 {width: 100%;}

.rt-block.blk-swamiji-mob{display:block}

.rt-block.blk-swamiji{display:none;}

.rt-grid-3.rt-pull-9 { left: 0px; }

.rt-grid-9.rt-push-3 { left: 0px;width: 100%; }

.rt-block.quotes{display:none;}
.rt-block.swamiji-header-mo {display: none;}

td.bhagavad-gita-img{background:url(https://eu-central-1.linodeobjects.com/nat-linode-s3/NAT-media/images//bhagavad-gita-mo.jpg'); background-repeat:no-repeat;}

}



@media only screen and (max-width: 767px) and (min-width: 481px){

.rt-container [class*="rt-grid"] {
	display: block;
	
	position: relative;
	w/idth: 50%;
	}
	#rt-drawer .rt-container .rt-grid-12.rt-alpha.rt-omega {width: 100%;}
	
	.home-pr-lt h2{font-size:18px;}
	#rt-header .rt-container .rt-grid-2.rt-omega{}
.disciples-wrapper{height:100%;}

block.blk-swamiji { display: none;}

.rt-grid-6.rt-alpha{width:100%;}

.rt-grid-4 {width: 100%;}

.rt-block.blk-swamiji-mob{display:block}

.rt-block.blk-swamiji{display:none;}

.rt-block.quotes{display:none;}

.rt-block.swamiji-header{display:none;}
.rt-block.swamiji-header-mo {display: block;}

.iframe-container{
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; 
  height: 0;
}
.iframe-container iframe{
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}
	
td.bhagavad-gita-img{background:url(https://eu-central-1.linodeobjects.com/nat-linode-s3/NAT-media/images//bhagavad-gita-mo.jpg'); background-repeat:no-repeat;}

}


@media only screen and (max-width: 480px){

	.rt-container [class*="rt-grid"] {
	display: block;
	position: relative;
	}
	#rt-drawer .rt-container .rt-grid-12.rt-alpha.rt-omega {width: 100%;}
	
	.h/ome-pr-lt h2{font-size:18px;}
	
	.h/ome-pr-lt{font-size : 11px;}
	#rt-header .rt-container .rt-grid-2.rt-omega{}
	.disciples-wrapper{height:100%;}
	
block.blk-swamiji { display: none;}
.rt-grid-6.rt-alpha{width:100%;}

.customswamiji-header .header-right img {
width: 169px;
max-width: none;
}
a#rt-logo {
width: 91px;
/* height: 100%; */
}

.rt-grid-4 {width: 100%;}

.rt-block.blk-swamiji-mob{display:block}

.rt-block.blk-swamiji{display:none;}

.rt-block.quotes{display:none;}

.rt-block.swamiji-header{display:none;}
.rt-block.swamiji-header-mo {display: block;}
td.bhagavad-gita-img{background:url(https://eu-central-1.linodeobjects.com/nat-linode-s3/NAT-media/images//bhagavad-gita-mo.jpg'); background-repeat:no-repeat;}

	}
	
#YoutubeGalleryMainContainer3 img{
width:250px;
}


.cuscol a{
color: #f97602;
}

.component-content{
//line-height:0;
}

#custom_form a{
font-size:14px;
width:151px;
}

.item-pagenl_subscribe .subscriptionLists ul li {
    margin: -15px 0px;
    line-height: 0px;
    padding: 0px;
    /* color: red; */
}

.item-pagenl_subscribe .subscriptionLists ul li a {
    color: #f97602;
}

div#jnews_module3 {
    margin-left: 25px;
}

.jNewsLB #message3 {
    color: red;
    background-color: lemonchiffon;
    border: 1px solid orange;
    border-radius: 5px;
    text-align: center;
}


/* vsvmy pg */

.item-pagevsvmy{
    text-align:center;
font-family: Verdana, Geneva, sans-serif;
font-size:14px;
color:#603608;

}

.vsvym-header{
	background:url('../../../images/vsvym-img/vsvym-sahashranama-header-bck.png') repeat-x;
	    width: 100%;
    float: left;
}

.vsvym-header-img {
    padding-left: 20px;
    float: left;
}
.vsvym-header-txt {
    vertical-align: middle;
    float: right;
    padding: 5%;
}

.rt-block.ssbs-ltmod {
    box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.75);
    width: 95%;
    text-align: center;
    color: #603608;
    /* font-family: vardana; */
}

.ssbs-ltmod h3 {
    /* border: 1px solid red; */
    font-size: 18px;
    line-height: 18px;
    padding-top: 5px;
    font-family: Verdana, Geneva, sans-serif;
}

.ssbs-ltmod p {
    font-size: 12px;
    line-height: 13px;
    font-family: Verdana, Geneva, sans-serif;
}

.sbss-ltmod-pic {
    margin-top: -16%;
}



.orng-button {
	-moz-box-shadow: 1px 1px 0px 0px #fce2c1;
	-webkit-box-shadow: 1px 1px 0px 0px #fce2c1;
	box-shadow: 1px 1px 0px 0px #fce2c1;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25));
	background:-moz-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
	background:-webkit-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
	background:-o-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
	background:-ms-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
	background:linear-gradient(to bottom, #ffc477 5%, #fb9e25 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25',GradientType=0);
	background-color:#ffc477;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	border:1px solid #eeb44f;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Verdana;
	font-size:22px;
	font-weight:bold;
	padding:20px 50px;
	text-decoration:none;
}
.orng-button:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477));
	background:-moz-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
	background:-webkit-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
	background:-o-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
	background:-ms-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
	background:linear-gradient(to bottom, #fb9e25 5%, #ffc477 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477',GradientType=0);
	background-color:#fb9e25;
}
.orng-button:active {
	position:relative;
	top:1px;
}


.brown-button {
  background: #603608;
  background-image: -webkit-linear-gradient(top, #603608, #603608);
  background-image: -moz-linear-gradient(top, #603608, #603608);
  background-image: -ms-linear-gradient(top, #603608, #603608);
  background-image: -o-linear-gradient(top, #603608, #603608);
  background-image: linear-gradient(to bottom, #603608, #603608);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-family: Arial;
  color: #ffffff;
  font-size: 16px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.brown-button:hover {
  background: #ff8400;
  background-image: -webkit-linear-gradient(top, #ff8400, #ff8400);
  background-image: -moz-linear-gradient(top, #ff8400, #ff8400);
  background-image: -ms-linear-gradient(top, #ff8400, #ff8400);
  background-image: -o-linear-gradient(top, #ff8400, #ff8400);
  background-image: linear-gradient(to bottom, #ff8400, #ff8400);
  text-decoration: none;
}

.item-pagevsvmy h3 {
    color: #603608;
    font-size: 18px;
    font-weight: normal;
    font-family: Verdana, Geneva, sans-serif;
}

.item-pagevsvmy h4 {
    float: left;
    color: #603608;
    font-size: 24px;
    font-weight: normal;
    text-decoration: underline;
}

#vsvmy-prtcpte{
color: #fff;
    font-size: 22px;
    /* text-decoration: none; */
    font-weight: normal;
}

.rt-block.vsvym-mod h3 {
    font-size: 18px;
    line-height: 18px;
    color: #603608;
    text-decoration: underline;
    text-align: center;
}
/* vsvmy pg */

/* Bhagavad Gita PG */

ul.category-modulegita-pg li {
    padding: 5px 0px 7px 5px;
    list-style-image: url(http://www.narayanashramatapovanam.org/templates/gantry/images/gita-pg-bullet.png);
    margin-left: 36px;
}

/* music-col*/

.album-div {
    width: 22%;
    float: left;
    height: 187px;
    overflow: hidden;
    /* clear: none; */
    margin: auto 10px;
    vertical-align: bottom;
    text-align: center;
        font-family: vardana, sans-serif;
    color: #82110B;
}

.tag-category-all-tag-list .cat-list-row0, .tag-category-all-tag-list .cat-list-row1, .tag-category-all-tag-list .cat-list-row2, .tag-category-all-tag-list .cat-list-row3 {
    width: 22%;
    font-size: 9px;
    background-color: white;
}

.rt-block.tag-cloud {
    float: right;
    width: 34%;
}

.rt-block.home-featured {
    width: 100%;
    float: left;
}

div#offlajn-tagcloud-284-1-containerinner span {
    float: left;
    margin: 5px;
    font-size: initial;
    font-weight: 900;
    border-left: 1px dashed #DEDBDB;
    padding-left: 9px;
}

#form_10.btn-primary.disabled, .btn-primary[disabled] {
    display: none;
}

.bg-main{width:100%; border:2px solid brown;float:left; margin:auto;}
.bg-banner{background:url('https://narayanashramatapovanam.org/images/bhagavad-gita.jpg') no-repeat; width:100%; height:265px; background-size: 100%; float:left; margin-bottom: 20px;}
.bg-left{width:33%; float:left; b/order:1px solid red;}
.bg-middle{width:33%; float:left; b/order:1px solid green;}
.bg-right{width:33%; float:left; b/order:1px solid blue;}
.bg-bottom{width:100%; text-align: center; float:left;}
.bg-bottom2{width:100%; b/order:2px solid salmon; float:left; text-align:center;}


p.readmore {
    background: none;
    border: none;
    box-shadow: none;
}

p.readmore:hover {
    background: none;
}

a.btn {
    background: #e67c32;
    text-shadow: none;
}

a.btn:hover {
    color: #3e3d3d;
    background: #ffffff;
}

/* sliders tab */

.chants-slider span.rl_sliders-toggle-inner.nn_sliders-toggle-inner {
    text-align: center;
    display: block;
    font-family: verdana,geneva;
    font-size: 16pt;
    color: #993300;
    font-weight: 300;
}